body {font-family: Trebuchet MS, Arial, Helvetica;
background-color:white;
background-image:"pic/foto11.jpg";
margin-top:0.7cm;

margin-right:0.6cm; charset:iso-8859-2; }
p,h1,h2,h3,h4,h11,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Trebuchet MS, Arial, Helvetica }
div#lewa { float: left; width: 200px; }

H1 { font-family: Courier, Trebuchet MS, Arial, Helvetica; color: #333333; font-size: 24pt;}
H1 { font-weight:bold; font-style: italic; text-decoration: none; text-align:center }
H2 { font-family: Trebuchet MS, Arial, Helvetica; color: #555555;
		font-style: bold; text-align:center; font-size: 16pt;}
H4 { font-family: Trebuchet MS, Arial, Helvetica; font-size: 15pt; color: #990055; font-style:
italic;text-align:center}
H3 { font-family: Trebuchet MS, Arial, Helvetica; font-size: 15pt; color: MidnightBlue; font-style: bold;
text-align:left}
H5 { font-family: Trebuchet MS, Arial, Helvetica; font-size: 15pt;
	color: MidnightBlue; font-style: italic; text-align:left}
H6 { font-family: Trebuchet MS, Arial, Helvetica; font-size: 13pt;
	color: MidnightBlue; font-style: italic; text-align:right}

H7 { font-family: Trebuchet MS, Arial, Helvetica; font-size: 13pt;
	color: Blue; font-style: italic; text-align:right}


P         { font-family: Trebuchet MS, Arial, Helvetica; font-size: 15pt }

P.sitemap { font-size: 8pt; text-align: right; margin-bottom: 1px }

tt { font-family:Courier New,Courier; font-size:15pt; color:silver; }
.smallsize {font-size: 10pt; text-indent: 0.5cm;}
.mini {font-size: 8pt; text-indent: 0.5cm;}
A {
text-decoration: none;
color: #000099;

}
A:hover{
text-decoration:underline;
color:#0000FF;

.jasne {font-size: 12pt; color: white;}

/* background:silver; */
}

UL        { font-family: Trebuchet MS, Arial, Helvetica; font-size: 15pt; color: Black;}
OL        { font-family: Trebuchet MS, Arial, Helvetica; font-size: 13pt; color: Black;}
TD        { font-family: Trebuchet MS, Arial, Helvetica; font-size: 13pt; color: Black;}

pre       { font-family: Courier New; font-size: 9pt; color: #777777 }

dl { font-family: Trebuchet MS, Arial, Helvetica; font-size: 10pt } /* fudged to work with Netscape */
dt { font-weight: bold; color: #70A0C4 }
dd { font-weight: normal }

.red {
color:red;
}
.white {
color:white;
}

/*divBottom{position:absolute; font-family:arial,helvetica;*/
/*height:15; width:100; font-size:8pt; font-weight:bold; color:#FFC8C8}*/

select
                {
                font-family:verdana,arial,geneva,helvetica,sans-serif;
                text-decoration:none;
                font-size:8pt;
                color:#0000C0;
                font-style:normal;
                }

/*input                                                      */
/*              {                                                          */
/*              font-family:verdana,arial,geneva,helvetica,sans-serif;       */
/*              text-decoration:none;                                          */
/*              font-size:8pt;                                                   */
/*              color:white;                                                       */
/*              font-style:normal; background:#FF6600;                               */
/*              }                                                                      */




